Bug 789472 - (cpychecker) Tracker bug: Static Analysis of Python Refcounts
Tracker bug: Static Analysis of Python Refcounts
Status: NEW
Product: Fedora
Classification: Fedora
Component: gcc-python-plugin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
: Tracking
Depends On: 800158 782147 789467 790584 790693 790854 790973 790976 790979 790983 791168 791171 791175 791180 791186 791255 791264 791278 791280 791359 794528 794532 794874 794879 794989 794991 794995 795001 795002 795011 799618 800075 800085 800086 800094 800113 800116 800126 800134 800135 800138 800143 800146 800154 800161 800167 800171 800177 800180 800184 800187 800190 800194 800196 800197 800200 807451 809253 809280 809283 809284 809288 809291 809292 809425 809428 809573 809578 809580 809940 809943 809945 809949 809958 809974 809978
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-10 15:42 EST by Dave Malcolm
Modified: 2013-03-22 08:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2012-02-10 15:42:47 EST
This is a tracker bug, for tracking bugs found using gcc-with-cpychecker

See:
http://fedoraproject.org/wiki/Features/StaticAnalysisOfPythonRefcounts
Comment 1 Fedora End Of Life 2013-01-16 08:18:52 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jaroslav Reznik 2013-03-22 08:04:27 EDT
Add Tracking keyword to avoid bug closure during Rawhide rebase process.

Note You need to log in before you can comment on or make changes to this bug.